@media only screen and (max-width: 768px) {
  .ft-brand {
    width:100% !important;
	display:block !important;
  }
  
  .ft-main{
			 
    width:100% !important;
	display:block !important;
  }
  
  .ft-col{
	  display:block !important;
	  margin-top:20px;
	  width:100%;
  }
  .hs-right::before{
	  
	  
background: linear-gradient(180deg,rgba(12,2,0,.97) 0%,rgba(0,0,0,.91) 28%,rgba(0,0,0,.62) 50%,rgba(0,0,0,.18) 68%,transparent 84%) !important;
}
 
  
}

.ft-off
 {
    margin-bottom: 20px;
 }
 
 .ft-offs {
    display: block !important;
 }